# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = uxplay
pkgbase = uxplay
xdata = pkgtype=pkg
pkgver = 1:1.73.6-1
pkgdesc = AirPlay Unix mirroring server
url = https://github.com/FDH2/UxPlay
builddate = 1775417105
packager = Unknown Packager
size = 952635
arch = any
license = GPL-3.0-or-later
depend = openssl
depend = libplist
depend = avahi
depend = gst-plugins-base
depend = gst-plugins-good
depend = gst-plugins-bad
depend = gst-libav
optdepend = gstreamer-vaapi: GStreamer plugin required for certain GPUs
makedepend = cmake
